DIC2MARKDOWN(1)

NAME
dic2markdown - generate textual descriptions for DDLm dictionaries.

SYNOPSIS
dic2markdown --options input1.dic input*.dic

DESCRIPTION
Generate textual descriptions for DDLm dictionaries.

OPTIONS
--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--append-head-text
                  Read Markdown text from a file and append it to
                  the dictionary overview text, just before
                  enumerating the categories in the dictionary.

--add-anchors
                  Add HTML anchors for headings (default).

--no-add-anchors

--dont-add-anchors
                  Do not add HTML anchors for headings.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report dic2markdown bugs using e-mail: cod-bugs@ibt.lt